SGDIvocab {ontoTools} | R Documentation

## Vocabulary for genomic data integration

### Description

Vocabulary for genomic data integration

### Usage

    data(SGDIvocab)

### Details

Currently unites some english terms with a formal tag to NCI Metathesaurus. Additional content to be added, with bridges to NCI EVS.

### Value

This is an instance of a `taggedHierNomenclature` derived from an informal specification of terms about breast cancer provided by S. Ramaswamy.

### Author(s)

Vince Carey <stvjc@channing.harvard.edu>

### References

### Examples

    data(SGDIvocab)
    SGDIvocab
    grep("differ", SGDIvocab)
    getTerms(SGDIvocab)

[Package ontoTools version 1.12.1 Index]